import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-italic-i': IconItalicI;
    }
}
/**
 * The icon component for the 'italicI' icon
 */
export declare class IconItalicI extends IconSvg {
    constructor();
}
export declare const iconItalicITag = "nimble-icon-italic-i";
